Anfälligkeitssuche        Suche in 191973 CVE Beschreibungen
und 86218 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.844515
Kategorie:Ubuntu Local Security Checks
Titel:Ubuntu: Security Advisory for libslirp (USN-4437-1)
Zusammenfassung:The remote host is missing an update for the 'libslirp'; package(s) announced via the USN-4437-1 advisory.
Beschreibung:Summary:
The remote host is missing an update for the 'libslirp'
package(s) announced via the USN-4437-1 advisory.

Vulnerability Insight:
Ziming Zhang and VictorV discovered that libslirp incorrectly handled
replying to certain ICMP echo requests. A remote attacker could possibly
use this issue to cause libslirp to crash, resulting in a denial of
service.

Affected Software/OS:
'libslirp' package(s) on Ubuntu 20.04 LTS.

Solution:
Please install the updated package(s).

CVSS Score:
2.1

CVSS Vector:
AV:L/AC:L/Au:N/C:P/I:N/A:N

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2020-10756
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

Dies ist nur einer von 86218 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.